Bug 661367 - UNSTABLE Wireless Networking
Summary: UNSTABLE Wireless Networking
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 16:45 UTC by Shaun Andrew
Modified: 2012-08-16 17:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:58:05 UTC
Type: ---


Attachments (Terms of Use)

Description Shaun Andrew 2010-12-08 16:45:00 UTC
Description of problem:  Wireless Networking is very unstable to the point of being useless.


Version-Release number of selected component (if applicable):


How reproducible: Always and on All platforms attempted


Steps to Reproduce:
1. Enable Wireless, entering specific key and etc.
2. Try the default settings ... which result in NO DNS
3. Try all configurations, i.e., set Channel, set Rate, set DNS, etc.
  
Actual results:  Wireless Network will always drop, no matter what you re-configure.


Expected results: Wireless Network stable from the default settings


Additional info: Wireless Networking is now a MAINSTREAM networking interface.  It is a must for Laptops, netbooks, and etc.  MORE resources need to be diverted to resolving the thousands of wireless issues that all linux distros have.

Comment 1 Jirka Klimes 2010-12-20 14:10:50 UTC
Well, we need more specific info to find out what's going on.

Let's find out what NM version do you use:
rpm -q NetworkManger

What wireless card do you have:
lspci

Also please grab output of 'nm-tool' command and /var/log/messages.
/var/log/wpa_supplicant.log is useful too.

Comment 2 Fedora End Of Life 2012-08-16 17:58:08 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.